
# MixedPropertiesAndAdditionalPropertiesClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | **String** |  |  [optional]
**dateTime** | [**Date**](Date.md) |  |  [optional]
**map** | [**Map&lt;String, Animal&gt;**](Animal.md) |  |  [optional]



